
QGIS Application - Bug report #19538

Parser Errors: Function is not known

2018-08-03 08:47 AM - Jérôme Seigneuret

Status: Closed

Priority: Normal

Assignee:

Category: Labelling

Affected QGIS version:3.2.1 Regression?: No

Operating System: Windows 7 Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 27365

Description

I create an expression for my layer single labels in expression calculator it use function (built in function editor panel). This function work

fine but is not auto load and labels is not visible on load.

in fact before load in bottom you can add information for debug and resut is title subject Parser Errors: Function is not known

I need load function and modify text content in expression value to see a valid preview result and get my labels on map.

It is possible to set function file as autoload. Composer use same functions file and function don't need load before get result.

History

#1 - 2018-09-03 09:16 AM - Jérôme Seigneuret

- Status changed from Open to Closed

duplicate #19742

#2 - 2018-09-03 10:39 AM - Giovanni Manghi

- Resolution set to invalid
